html {
    font-size: 14px;
    background-color: #f1f1f1;
    padding-top: 0;
}

@media screen and (max-width: 768px) {
    /*html {*/
    /*    font-size: 16px;*/
    /*}*/
    /*    
        .post_plate {
            flex-direction: column;
        }
        .main_frame {
            background-color: #0a53be;
        }
        .post-image {
            max-width: 100%;
            max-height: none;
        }*/
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #f5f5f5;
    font-family: Arial, system-ui;
}

html {
    background-color: #f5f5f5;
}


.top-container {
    background-color: #f1f1f1;
    padding: 30px;
    text-align: center;
}

.header {
    background-color: rgba(0, 0, 255, 0);
    /*
    position: fixed;
    */
    /* center the element */
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;

    border-radius: 16px;
    padding-left: 5px;
    z-index: 2;
    height: 69px;
    margin-top: 30px;
    margin-bottom: 15px;
    width: 75vw;
    display: flex;
    justify-content: flex-start;
    /*
    transition: top 0.3s ease-in-out;
    */

}

header.hide {
    display: none;
}

@media (max-width: 1200px) {
    .header {
        width: 100%;
        margin-top: 10px;
        height: 45px;
        margin-bottom: 20px;
    }
}


.dummyShit {
    height: calc((69px) * 1 + 50px + 5px);
    background-color: #F5F5F5;
    min-height: 100%;
    min-width: 100%;
}

@media (min-width: 550px) {
    .dummyShit {
        height: calc((69px) * 1 + 50px + 5px);
    }
}

@media (max-width: 1200px) {
    .dummyShit {
        height: calc((45px) * 1 + 10px + 5px);
    }
}


.search {
    font-family: Cantarell, system-ui;
    color: #CECECE;
    font-size: 26px;
    padding: 14px 14px 14px 23px;
    height: 69px;
    flex-shrink: 2;
    width: 100%;
    min-width: 210px;
    max-width: 100%;
    overflow: hidden;
    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -5px 5px 10px rgba(221, 221, 221, 0.2), 5px -5px 10px rgba(221, 221, 221, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(221, 221, 221, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(221, 221, 221, 0.5);
    border-radius: 58px;
    box-sizing: border-box;
    margin-right: 27px;
}

@media (max-width: 1200px) {
    .search {
        height: 50px;
        font-size: 20px;
        padding-right: 2px;
    }
}

.header_button {
    font-size: 26px;
    min-height: 69px;
    color: #CECECE;
    text-decoration: none;
    font-family: "Cantarell", system-ui;
    padding: 15px;
    margin-right: 27px;
    transition: all 0.2s;
    display: inline-flex;
    box-sizing: border-box;

    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -5px 5px 10px rgba(221, 221, 221, 0.2), 5px -5px 10px rgba(221, 221, 221, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(221, 221, 221, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(221, 221, 221, 0.5);
    border-radius: 58px;
}
@media (max-width: 1200px) {
    .header_button {
        min-height: auto;
        height: 50px;
        font-size: 20px;
        padding: 10px;
        margin-right: 13px;
    }
}


.header2 {
    background: black;
    color: #f1f1f1;
    width: 100%;
    display: flex;
    align-items: flex-end;
    border-radius: 16px;
    margin: 5px;
    visibility: hidden;
    height: 69px;
}

.content_area {
    margin: 0 300px 300px;
    background-color: gray;
}

.content_block {
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    min-height: 100%;
    width: 100%;
}


.search:active {
    color: #CECECE;
    background: #FFFFFF;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3), -1px -1px 2px rgba(217, 217, 217, 0.5), inset -3px 3px 6px rgba(217, 217, 217, 0.2), inset 3px -3px 6px rgba(217, 217, 217, 0.2), inset -3px -3px 6px rgba(255, 255, 255, 0.9), inset 3px 3px 8px rgba(217, 217, 217, 0.9);
    border-radius: 58px;
}

.header_button:hover {
    color: #CECECE;
    background: linear-gradient(135deg, #FFFFFF 0%, #F2F2F2 100%);
    box-shadow: -3px 3px 6px rgba(212, 212, 212, 0.2), 3px -3px 6px rgba(212, 212, 212, 0.2), -3px -3px 6px rgba(255, 255, 255, 0.9), 3px 3px 8px rgba(212, 212, 212, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(212, 212, 212, 0.5);
    border-radius: 58px;
}

.header_button:active {
    color: #CECECE;
    background: #FFFFFF;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3), -1px -1px 2px rgba(217, 217, 217, 0.5), inset -3px 3px 6px rgba(217, 217, 217, 0.2), inset 3px -3px 6px rgba(217, 217, 217, 0.2), inset -3px -3px 6px rgba(255, 255, 255, 0.9), inset 3px 3px 8px rgba(217, 217, 217, 0.9);
    border-radius: 58px;
}


.logotype {
    font-family: "Cantarell Extra Bold", system-ui;
    font-size: 45px;
    margin-right: 50px;
    display: inline-flex;
}

.container {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.post_plate {
    margin-bottom: 20px;
    background-color: white;
    border-radius: 16px;
    width: 70%;
    overflow: hidden;
    align-items: flex-start;
    justify-content: space-between;
    display: inline-flex;
    transition: all 0.2s;
    text-decoration: none;
    color: black;

    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -5px 5px 10px rgba(221, 221, 221, 0.2), 5px -5px 10px rgba(221, 221, 221, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(221, 221, 221, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(221, 221, 221, 0.5);
}

@media (max-width: 1200px) {
    .post_plate {
        flex-direction: column;
        align-items: flex-start;
        width: 90%;
        margin-left: 20px;
        margin-right: 20px;
    }
}


.post_plate:hover {
    transform: scale(1.02);
    color: black;
}

.post_header {
    font-family: 'Montserrat', system-ui;
    font-size: 45px;
    font-weight: 600;
    overflow: hidden;
    width: 100%;
}

@media (max-width: 1200px) {
    .post_header {
        font-family: 'Montserrat', system-ui;
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.02em;

        color: #000000;
    }
}

.post-content {
    padding: 20px 20px 20px 30px;
    flex-direction: column;
    min-width: 0;
    width: 100%;
    flex-shrink: 2;
    overflow: hidden;
    height: 100%;
    max-height: 600px;
}

.post-text {
    font-family: "Cantarell Light", system-ui;
    padding-top: 10px;
    font-size: 20px;
    word-break: break-all;

}

@media (max-width: 1200px) {
    .post-text {
        font-family: 'Montserrat', system-ui;
        font-style: normal;
        font-weight: 300;
        font-size: 13px;
        line-height: 16px;
        letter-spacing: 0.05em;

        color: #000000;
    }
}

.post-image {
    max-width: 60%;
    height: 100%;
    max-height: 600px;
    border-radius: 11px;
}

@media (max-width: 1200px) {
    .post-image {
        max-width: 100%;
    }
}

.input_element_plate {
    margin: 15px;
    border-radius: 16px;
    width: 60%;
    padding: 20px;
    transition: all 0.2s;
    background: #FFFFFF;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3),
    -1px -1px 2px rgba(222, 222, 222, 0.5),
    inset -3px 3px 6px rgba(222, 222, 222, 0.2),
    inset 3px -3px 6px rgba(222, 222, 222, 0.2),
    inset -3px -3px 6px rgba(255, 255, 255, 0.9),
    inset 3px 3px 8px rgba(222, 222, 222, 0.9);
    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
}

.file_dnd_style {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 15px;
    border-radius: 16px;
    width: 60%;
    padding: 20px;
    transition: all 0.2s;
    background: #FFFFFF;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.3),
    -1px -1px 2px rgba(222, 222, 222, 0.5),
    inset -3px 3px 6px rgba(222, 222, 222, 0.2),
    inset 3px -3px 6px rgba(222, 222, 222, 0.2),
    inset -3px -3px 6px rgba(255, 255, 255, 0.9),
    inset 3px 3px 8px rgba(222, 222, 222, 0.9);
    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
}

.dnd_text {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    letter-spacing: 0.05em;
    margin: 20px;
    color: rgba(0, 0, 0, 0.49);
}

.accent_button {
    /*display: flex;*/
    /*flex-direction: row;*/
    /*align-items: flex-start;*/
    padding: 12px 60px;
    gap: 10px;
    border: none;
    align-self: center;
    font-family: Cantarell, system-ui;
    font-size: 30px;
    color: #525252;

    background: #E0E7FF;
    box-shadow: -5px 5px 10px rgba(230, 230, 230, 0.2),
    5px -5px 10px rgba(230, 230, 230, 0.2),
    -5px -5px 10px rgba(255, 255, 255, 0.9),
    5px 5px 13px rgba(230, 230, 230, 0.9),
    inset 1px 1px 2px rgba(255, 255, 255, 0.3),
    inset -1px -1px 2px rgba(230, 230, 230, 0.5);
    border-radius: 16px;
    transition: all 0.1s ease-in-out;
}

@media (max-width: 1200px) {
    .accent_button {
        font-size: 20px;
        padding: 8px 40px;
    }
}

/*.accent_button:hover {
    background: #CAD6FF;
    box-shadow: 22px 11px 10px rgba(0, 0, 0, 0.01), 12px 6px 8px rgba(0, 0, 0, 0.05), 5px 3px 6px rgba(0, 0, 0, 0.09), 1px 1px 3px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    transform: translate(-2px, -2px);
}*/

.accent_button:hover {
    background: #CAD6FF;
    box-shadow: 22px 11px 10px rgba(0, 0, 0, 0.01), 12px 6px 8px rgba(0, 0, 0, 0.05), 5px 3px 6px rgba(0, 0, 0, 0.09), 1px 1px 3px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    transform: translate(-1px, -1px);
}

.accent_button:hover::before {
    background: #CAD6FF;
    box-shadow: 22px 11px 10px rgba(0, 0, 0, 0.01), 12px 6px 8px rgba(0, 0, 0, 0.05), 5px 3px 6px rgba(0, 0, 0, 0.09), 1px 1px 3px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    transform: translate(1px, 1px);
}

.accent_button:active {
    transform: translate(1px, 1px);
    background: #B4C4FF;
    box-shadow: 5px -5px 10px rgba(230, 230, 230, 0.2), 5px 5px 13px rgba(230, 230, 230, 0.9), inset 0px 6px 8px 3px rgba(0, 0, 0, 0.13), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(230, 230, 230, 0.5);
    border-radius: 16px;
}

.accent_button:active::before {
    transform: translate(-1px, -1px);
}

.accent_button:disabled {
    background: #EFF3FF;
    box-shadow: -5px 5px 10px rgba(230, 230, 230, 0.2), 5px -5px 10px rgba(230, 230, 230, 0.2), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(230, 230, 230, 0.5);
    border-radius: 16px;

}

.input_element_plate:hover {
    background-color: white;
    margin: 15px;
    border-radius: 16px;
    width: 65%;
    padding: 20px;
}

.header_input_field {
    background-color: white;
    border: none;
    width: 100%;
    height: 100%;
    font-family: Cantarell, system-ui;
    font-weight: bold;
    font-size: 50px;
    overflow: visible;
}

.header_input_field:focus {
    outline: none !important;
}

.post_text_input_field {
    border: none;
    font-family: "Cantarell Light", system-ui;
    min-height: 300px;
    width: 100%;
}

.post_text_input_field:focus {
    outline: none !important;
}

.drop-container {
    position: relative;
    display: flex;
    gap: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 200px;
    padding: 20px;
    border-radius: 10px;
    border: 2px dashed #555;
    color: #444;
    cursor: pointer;
    transition: background .2s ease-in-out, border .2s ease-in-out;
}

.drop-container:hover {
    background: #eee;
    border-color: #111;
}

.drop-container:hover .drop-title {
    color: #222;
}

.drop-title {
    color: #444;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    transition: color .2s ease-in-out;
}

.publication-form {
    display: flex;
!important;
}

.submit-button {
    background-color: deepskyblue;
    color: white;
    border-radius: 12px;
    border: none;
    padding: 5px 10px;
    font-family: "Cantarell Extra Bold", system-ui;
    font-size: 20px;
    margin-left: auto;
}

.publication-plate {
    background-color: white;
    width: 70%;
    padding: 20px;
    padding-top: 10px;
    margin: 10px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: start;
}

.pub_header {
    font-family: "Cantarell Extra Bold", system-ui;
    font-size: 50px;
}

.publication-image {
    max-height: 700px;
    border-radius: 16px;
    align-self: flex-end;
}

.useCookieNotify {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    bottom: 1vw;
    left: 1vw;
    visibility: hidden;

    width: 500px;
    height: 219px;
    box-sizing: border-box;

    background: #FFFFFF;
    box-shadow: -4px 4px 8px rgba(207, 207, 207, 0.2), 4px -4px 8px rgba(207, 207, 207, 0.2), -4px -4px 8px rgba(255, 255, 255, 0.9), 4px 4px 10px rgba(207, 207, 207, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(207, 207, 207, 0.5);
    border-radius: 16px;
    padding: 29px;

}

/* Styles for phones */
@media only screen and (max-width: 800px) {
    /* Add styles for devices with a maximum width of 480px, such as phones */
    .useCookieNotify {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: fixed;
        bottom: 1vw;
        left: 1vw;
        visibility: hidden;
        width: 100%;
        height: 219px;
        box-sizing: border-box;

        background: #FFFFFF;
        box-shadow: -4px 4px 8px rgba(207, 207, 207, 0.2), 4px -4px 8px rgba(207, 207, 207, 0.2), -4px -4px 8px rgba(255, 255, 255, 0.9), 4px 4px 10px rgba(207, 207, 207, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(207, 207, 207, 0.5);
        border-radius: 16px;
        padding: 29px;

    }

    .useCookieNotifyButtons {
        width: 100%;
    }
}

.useCookieNotifytext {
    font-size: 37px;
    font-family: Cantarell, system-ui;
    color: #464646

}

.js-accept-cookies {
    font-family: Cantarell, system-ui;
    font-size: 37px;
    background: #E0E7FF;
    box-shadow: -5px 5px 10px rgba(230, 230, 230, 0.2), 5px -5px 10px rgba(230, 230, 230, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(230, 230, 230, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(230, 230, 230, 0.5);
    border-radius: 16px;
    padding: 12px 60px;
    box-sizing: border-box;
}

.js-reject-cookies {
    font-family: Cantarell, system-ui;
    font-size: 23px;
    color: #939393;
    flex-basis: auto;
    display: flex;
    align-items: center;
}

.useCookieNotifyButtons {
    display: flex;
    align-content: center;
    justify-content: space-between;
    height: 73px;
}

.btn {
    color: #42b983;
    position: relative;
    border-radius: 99px;
    border: 1px solid #42b983;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.5rem 1.5rem;
    font-weight: 700;
    outline: none;
    background: #fff;
    transition: all 0.22s;
    cursor: pointer;
    margin-right: 1rem;
}

.btn.primary {
    background: #42b983;
    color: #fff;
}

.btn:active {
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.btn:hover {
    cursor: pointer;
    opacity: 0.8;
}

input[type=file] {
    display: none;
}

.preview {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: .5rem;
}

.preview-image {
    position: relative;
    margin-bottom: .5rem;
    margin-right: .5rem;
    overflow: hidden;
}

.preview-image.removing {
    transform: scale(0);
    transition: transform .3s;
}

.preview-image img {
    width: 180px;
    height: auto;
}

.preview-image:hover .preview-remove {
    opacity: 1;
}

.preview-image:hover .preview-info {
    bottom: 4px;
}

.preview-remove {
    opacity: 0;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    font-weight: bold;
    background: rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: opacity .22s;
}

.preview-info {
    position: absolute;
    right: 0;
    bottom: -30px;
    left: 0;
    height: 24px;
    font-size: .8rem;
    background: rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 5px;
    transition: bottom .22s;
}

.preview-info-progress {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #42b983;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: width .22s;
}

.login_form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    gap: 48px;


    background: #FFFFFF;
    box-shadow: -4px 4px 8px rgba(207, 207, 207, 0.2), 4px -4px 8px rgba(207, 207, 207, 0.2), -4px -4px 8px rgba(255, 255, 255, 0.9), 4px 4px 10px rgba(207, 207, 207, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(207, 207, 207, 0.5);
    border-radius: 16px;

    max-width: 450px;
    flex-shrink: 2;
    left: 637px;
    top: 236px;
}

@media (max-width: 1200px) {
    .login_form {
        padding: 20px;
        justify-content: flex-start;
        gap: 30px;
    }
}

.input_with_label {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.data_input_field {
    width: 100%;
    height: 65px;
    background: rgba(224, 231, 255, 0.25);
    box-shadow: inset 1px 1px 4px -2px rgba(0, 0, 0, 0.3), inset 1px 0px 12px rgba(230, 230, 230, 0.5);
    border-radius: 16px;
    flex: none;
    flex-grow: 0;
    border: none;
    font-family: Montserrat, system-ui;
    font-size: 45px;
    padding: 10px;
    box-sizing: border-box;
    color: #666666;
}

@media (max-width: 1200px) {
    .data_input_field {
        height: 40px;
        font-size: 30px;
        border-radius: 10px;
    }
}

.data_input_field:hover {
    background: #EBEEF6;
    box-shadow: inset 0px 0px 10px 3px #DAE4FF, inset -2px 2px 4px rgba(209, 212, 219, 0.2), inset 2px -2px 4px rgba(209, 212, 219, 0.2), inset -2px -2px 4px rgba(255, 255, 255, 0.9), inset 2px 2px 5px rgba(209, 212, 219, 0.9);
}

.data_input_field:focus {
    background: #EBEEF8;
    box-shadow: inset -1px 1px 2px rgba(192, 194, 198, 0.2), inset 1px -1px 2px rgba(192, 194, 198, 0.2), inset -1px -1px 2px rgba(255, 255, 255, 0.9), inset 1px 1px 3px rgba(192, 194, 198, 0.9);
    caret-color: #9D8EFE;
}

.data_input_field:invalid {
    background: #EBEEF8;
    box-shadow: inset 0px 0px 2px 2px rgba(255, 0, 0, 0.57), inset -1px 1px 2px rgba(192, 194, 198, 0.2), inset 1px -1px 2px rgba(192, 194, 198, 0.2), inset -1px -1px 2px rgba(255, 255, 255, 0.9), inset 1px 1px 3px rgba(192, 194, 198, 0.9);
}

.invalid_field_message {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.05em;

    color: #C00000;

}

*:focus {
    outline: none;
}

.form_input_fields {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.data_input_label {
    margin-bottom: 5px;
    margin-top: 20px;
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.05em;

    color: rgba(0, 0, 0, 0.6);


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

@media (max-width: 1200px) {
    .data_input_label {
        font-size: 20px;
    }
}

.login_form_header {

    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 51px;
    text-align: center;
    letter-spacing: 0.05em;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

@media (max-width: 1200px) {
    .login_form_header {
        font-size: 30px;
    }
}

.author_card_plate {
    margin: 10px;
    background-color: white;
    border-radius: 16px;
    width: 70%;
    overflow: hidden;
    align-items: flex-start;
    justify-content: space-between;
    display: inline-flex;
    transition: all 0.2s;
    text-decoration: none;
    color: black;

    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -5px 5px 10px rgba(221, 221, 221, 0.2), 5px -5px 10px rgba(221, 221, 221, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(221, 221, 221, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(221, 221, 221, 0.5);
}
@media (max-width: 1200px) {
    .author_card_plate {
        width: 95%;
    }
}
.author_profile_name {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 49px;
    letter-spacing: 0.05em;

    color: #000000;


    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}

.author-info-field {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    max-width: 100%;
}

.field-name {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #9C9C9C;
    margin-right: 10px;
    display: inline-flex;
}

.fieldData {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #000000;
    word-wrap: break-word;
    display: inline-flex;
}

.full-post-plate {
    width: 70%;
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    background: linear-gradient(135deg, #FFFFFF 0%, #FFFFFF 100%);
    box-shadow: -5px 5px 10px rgba(221, 221, 221, 0.2), 5px -5px 10px rgba(221, 221, 221, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(221, 221, 221, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(221, 221, 221, 0.5);
    border-radius: 16px;
    padding: 55px 50px;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media (max-width: 1200px) {
    .full-post-plate {
        padding: 30px;
        width: 100%

    }
}

.full-post-header {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 59px;
    letter-spacing: 0.05em;
    margin-bottom: 27px;
    color: #000000;
    word-break: break-all;
}

@media (max-width: 1200px) {
    .full-post-header {
        font-size: 30px;
        margin-bottom: 10px;
    }
}

.full-post-text {
    font-family: 'Montserrat', system-ui;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    padding-bottom: 27px;
    color: #000000;
    word-break: break-all;
    hyphens: auto;
}

@media (max-width: 1200px) {
    .full-post-text {
        font-size: 12px;
        line-height: 16px;

    }
}

.full-post-image {
    padding-bottom: 15px;
}

.post-author-link {
    font-family: Montserrat, system-ui;
    text-decoration-line: underline;
    font-size: 17px;
    color: gray;
}
@media (max-width: 1200px) {
    .post-author-link {
        font-size: 12px;
    }
}

.author-image {
    max-width: 60%;
    height: 100%;
    max-height: 600px;
    border-radius: 11px;
}

@media (max-width: 1200px) {
    .author_profile_name {
        font-size: 30px;

    }
}
